Page MenuHomePhabricator

Merge the NewUsersList extension into SocialProfile
Closed, ResolvedPublic

Description

The type of functionality NewUsersList provides strictly can't operate without SocialProfile, as it shows a list of newest users through their avatars, whereas the avatar functionality is provided by SocialProfile. Let's merge it into here.

Details

Related Gerrit Patches:
mediawiki/extensions/SocialProfile : masterMerge the NewUsersList feature into SocialProfile

Event Timeline

Change 435054 had a related patch set uploaded (by SamanthaNguyen; owner: SamanthaNguyen):
[mediawiki/extensions/SocialProfile@master] Merge the NewUsersList feature into SocialProfile

https://gerrit.wikimedia.org/r/435054

Change 435054 merged by jenkins-bot:
[mediawiki/extensions/SocialProfile@master] Merge the NewUsersList feature into SocialProfile

https://gerrit.wikimedia.org/r/435054

SamanthaNguyen closed this task as Resolved.May 24 2018, 10:04 PM
SamanthaNguyen triaged this task as Medium priority.
SamanthaNguyen edited projects, added NewUsersList; removed Patch-For-Review.
SamanthaNguyen moved this task from Unsorted to Combine / Incorporate on the Technical-Debt board.
SamanthaNguyen removed a subscriber: gerritbot.
Vvjjkkii renamed this task from Merge the NewUsersList extension into SocialProfile to wbcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed SamanthaNguyen as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from wbcaaaaaaa to Merge the NewUsersList extension into SocialProfile.Jul 2 2018, 4:27 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to SamanthaNguyen.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)